import { baseRequest } from '@/utils/request'

const request = (url, ...arg) => baseRequest(`/feed/feedingthreshold` + url, ...arg)

export default {
	getPigWarnList(data) {
		return request('/listFat', data, 'post')
	},
	savePigWarn(data) {
		return request('/addAndEdit', data, 'post')
	},
	getFeedThresholdList(data) {
		return request('/listFeeding', data, 'post')
	},
	saveFeedThreshold(data) {
		return request('/editFeeding', data, 'post')
	}
}
